{pkgs, ...}: {
  environment.systemPackages = with pkgs; [
    spacenavd
    libspnav
  ];
  systemd.services.spacenavd = {
    wantedBy = ["graphical.target"];
    script = "${pkgs.spacenavd}/bin/spacenavd -d";
  };
}
