{
  config,
  lib,
  pkgs,
  ...
}: let
  cfg = config.jade.desktop.cloud;
in
  with lib; {
    options.jade.desktop.cloud = {
      enable = mkEnableOption "Enable cloud things";
    };
    config = mkIf cfg.enable {
      home-manager.users.jade = {pkgs, ...}: {
        home.packages = with pkgs; [
          fluent-reader
          bitwarden
          rofi-rbw
        ];
      };
    };
  }
