{...}: {
  home-manager.users.jade = {pkgs, ...}: {
    services.dunst = {
      enable = true;
      settings = {
        global = {
          dmenu = "${pkgs.rofi}/bin/rofi -theme gruvbox-dark -dmenu -p dunst";
          browser = "${pkgs.librewolf}/bin/librewolf";
          mouse_left_click = "context";
          mouse_middle_click = "close_current";
          background = "#282828";
          foreground = "#ebdbb2";
          frame_color = "#504945";
          frame_width = 2;
        };
      };
    };
  };
}
