{
  config,
  lib,
  pkgs,
  ...
}: let
  cfg = config.jade.desktop.kdeconnect;
in
  with lib; {
    options.jade.desktop.kdeconnect = {
      enable = mkEnableOption "Enable KDE connect";
    };
    config = mkIf cfg.enable {
      programs.kdeconnect.enable = true;
      home-manager.users.jade = {pkgs, ...}: {
        services.kdeconnect = {
          enable = true;
          indicator = true;
        };
      };
    };
  }
