{
  config,
  lib,
  ...
}: {
  home-manager.users.jade = {pkgs, ...}: {
    programs.zellij = {
      enable = true;
      settings = {
        theme = "gruvbox-dark";
        themes.gruvbox-dark = {
          fg = "#d5c4a1";
          bg = "#282828";
          black = "#3C3836";
          red = "#CC241D";
          green = "#98971A";
          yellow = "#D79921";
          blue = "#3C8588";
          magenta = "#B16286";
          cyan = "#689D6A";
          white = "#ebdbb2";
          orange = "#D65D0E";
        };
        pane_frames = false;
      };
    };
  };
}
